Subject: [Tools-discuss] bibxml3 updates

From: Michael Richardson <[email-masked]>
Date: Fri, 24 Feb 2017 20:24:51 -0500

After I upload a draft (specifically a new draft!), new bibxml files are
created... how long does it take to show up?  I guess it also has to
get mirrored via the Cloudflare stuff too.

1h?
1d?

--
]               Never tell me the odds!                 | ipv6 mesh networks [
]   Michael Richardson, Sandelman Software Works        | network architect  [
]     [email-masked]  http://www.sandelman.ca/        |   ruby on rails    [